/* inner banner */
.inner-page-banner {
    height: 540px;
    position: relative;
    z-index: 1;
    display: flex;
    align-items: center;
}
.inner-page-banner .container {
    z-index: 1;
}
.inner-banner-bg {
    opacity: 1;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    z-index: -1;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.row.banner-wrap {
    position: relative;
    z-index: 9;
}
.inner-page-banner::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: rgba(0,0,0,0.6);
}
.inner-banner-info {
    padding-top: 70px;
    position: relative;
    margin-left: auto;
    width: 100%;
    padding-left: 0;
}
.inner-page-banner .inner-banner-info .banner-title {
    font-size: 60px;
    line-height: 70px;
    color: #fff;
    font-weight: 400;
    letter-spacing: .02em;
    text-transform: capitalize;
}
/* inner banner css end */

/* reviews page css */
.testimonials-list{
    padding-bottom: 50px;
    border-bottom: 1px solid #ddd;
    padding-top: 50px;
}
.testimonial-title{
    color: var(--Black, #292828);
    padding: 25px 0px 15px 0;
    margin: 0;
}
.client_name{
    color: var(--Black, #292828);
    padding: 15px 0px 0px 0px;
    margin: 0;
}
.quote-icon{

}
.quote-icon img, .quote-icon svg{
    height: 50px;
    width: 60px;
}
.testimonial-item-box p{
    color: var(--Grey, #636363);
    font-family: Lexend;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 38px; /* 237.5% */
    text-transform: capitalize;
}
.testimonial-review-rating {
    margin: 0;
    display: block;
    position: relative;
    width: 100%;
    padding-top: 15px;
}

.star-icon-wraper {
    display: inline-block;
    background-image: url(../img/star-yellow.png);
    background-repeat: no-repeat;
    background-size: 18px;
    height: 18px;
    width: 18px;
    background-position: center;
}
.testimonial-content{
    display: inline-block;
}
.hid-items{
    display: none;
}
.review-page .btn{
    color: #333;
    background: none;
    margin: 45px auto 0;
    display: block;
}
.testimonials-list.active{
    display: block;
}
/* reviews page css end */
/* FAQ page css */
.faq-page .accordion-item{
    border: none;
    background: none;
}
.faq-page .accordion-item .accordion-button{
    padding: 15px 10px 15px 50px;
    position: relative;
    border-radius: 0px;
    background-color: transparent !important;
    border: none;
    border-top: 1px solid #ddd;
    font-size: 28px;
    color: #292828;
    line-height: normal;
}
.faq-page .accordion-item:first-of-type .accordion-button{
    border-radius: 0px;
    border-top: none;
}
.faq-page .accordion-button:focus{
    border-color: #ddd !important;
    box-shadow: none;
}
.faq-page .accordion-button:not(.collapsed){
    background-color: transparent !important;
    border-radius: 0px;
}
.faq-page .accordion-button::after{
    display: none;
}
.faq-page .accordion-button[aria-expanded=true]{
    border-bottom: none;
    box-shadow: none;
}
/*.accordion-button[aria-expanded=false]{
     border-top: 1px solid #ddd;
}*/
/*.accordion-item:first-of-type .accordion-button[aria-expanded=false]{
     border-top: none;
}*/
.faq-page .accordion-item:last-of-type .accordion-button.collapsed{
    border-radius: 0px !important;
}
.faq-page .accordion-button:before {
    display: flex;
    align-items: center;
    justify-content: center;
    content: "";
    position: absolute;
    line-height: 2;
    font-weight: 300;
    transition: .3s all;
    background-image: url(../img/plus.png);
    background-repeat: no-repeat;
    background-position: 0px center;
    background-size: contain;
    width: 14px;
    height: 14px;
    top: 24px;
    margin: auto;
    cursor: pointer;
    left: 20px;
}
.faq-page .accordion-button[aria-expanded=true]:before {
    transform: rotate(180deg);
    background-image: url(../img/minus.png);
}
/*
.accordion-button::before{
    content: '+';
    position: absolute;
    left: 13px;
    top: 10px;
    font-size: 52px;
    color: #a90006;
    font-weight: 300;
}
*/

.accordion-body{
    padding: 0px 0px 25px 50px;
}
.accordion-body p{
    color: var(--Black, #292828);
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
}
/* FAQ page css end */

/* blog page css */
.blog-full-post .info-box {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.blog-full-post ul li .post-image {
    width: 50%;
    margin-bottom: 0;
    position: relative;
    z-index: 1;
    padding-right: 20px;
    height: 100%;
}
.blog-full-post ul li .blog-desc {
    width: 50%;
}
.blog-full-post .post-list .post-image a {
    display: block;
    position: relative;
    height: 100%;
}
.blog-full-post ul li .post-image a img {
    width: 100%;
    height: 100%;
    border: 1px solid #ececec;
    padding: 5px;
    display: block;
    object-fit: cover;
    object-position: center;
}
.blog-full-post ul li .blog-desc p {
    font-size: 16px;
    line-height: 28px;
}
.blog-full-post ul li .post-title {
    float: left;
    width: 100%;
    position: relative;
    color: #292828;
    font-size: 30px;
    line-height: normal;
    font-weight: 400;
}
.blog-full-post ul li .post-title a {
    display: inline-block;
    text-transform: capitalize;
    margin-bottom: 15px;
    color: #292828;
    font-size: 25px;
    line-height: 35px;
}
.blog-full-post ul li .post-title a:hover {
    color: #a90006;
    opacity: 1;
}
.sidebar .searchitem .search-submit:hover {
    background: #000;
}
.blog-full-post .blog-btn {
    line-height: normal;
    margin-top: 25px;
}
.blog-full-post .post-list li {
    float: none;
    width: 100%;
    position: relative;
    border-bottom: 1px solid #ccd2e1;
    margin-bottom: 40px;
    padding-bottom: 40px;
    display: flex;
}
.blog-full-post .post-list li:last-child {
    margin-bottom: 0;
}

.bloglist .top-title {
    margin-bottom: 50px;
}
.second-blog-sec-content ul{
    list-style: disc;
    background: #f1ecec;
    display: inline-block;
    padding: 20px 20px;
    width: 100%;
    margin-bottom: 20px;
}
/* blog list page css end */

/* sidebar css*/
.sidebar .widget {
    margin-bottom: 40px;
    z-index: 1;
}

.sidebar .widget.practice-side {
    padding-bottom: 0;
    position: relative;
    z-index: 1;
    width: 100%;
    float: left;
}
.sidebar .widget:last-child {
    margin-bottom: 0;
}

.sidebar .widget.practice-side ul {
    padding-bottom: 11px;
    margin-bottom: 20px;
}
.sidebar .widget .form-title {
    color: #000;
    margin-bottom: 25px;
    font-size: 24px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 38px;
}
.sidebar .widget-menu {
    position: relative;
    width: 100%;
    float: left;
    box-sizing: border-box;
    padding: 30px 0;
    background: #fff;
    border: 1px solid #B4B1B1;
}
.sidebar .practice-side .widget-menu {
    padding-bottom: 0;
}
.sidebar .widget-title br {
    display: none;
}
.sidebar .widget-menu .widget-title {
    position: relative;
    padding-left: 15px;
    margin: 0;
    z-index: 1;
    display: inline-block;
    width: 100%;
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 32px;
    letter-spacing: 0em;
    line-height: normal;
    text-transform: capitalize;
    font-weight: 500;
    color: #292828;
}
.sidebar .widget ul {
    padding-bottom: 11px;
    margin-bottom: 0;
}
.sidebar .widget li {
    position: relative;
    padding-right: 0;
    margin-top: 2px;
}
.sidebar .widget-menu ul li a {
    display: block;
    padding: 8px 15px;
    position: relative;
    color: #636363;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: 20px;
    text-transform: capitalize;
}
.sidebar .widget-menu ul li a br {
    display: none;
}

.sidebar .widget-menu ul li:last-child a{
    border-bottom: none;
}
.sidebar .widget li:last-child {
    border-bottom: none;
}
.sidebar .widget li a:after {
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(../img/right-small-arrow.svg);
    content: "";
    position: absolute;
    right: 12px;
    top: 10px;
    height: 14px;
    width: 14px;
}
.sidebar .widget-menu .current-menu a:after, .sidebar .widget-menu .current-menu-item a:after, .sidebar .widget-menu .activeChild a:after{
    background-image: url(../img/right-small-arrow-hover.svg);
}
.sidebar .widget-menu ul li a:hover {
    color: #ffffff;
    background: #a90006;
}
.sidebar .widget-menu ul li a:hover:after {
    background-image: url(../img/right-small-arrow-hover.svg);
}
.sidebar .widget-menu .current-menu a, .sidebar .widget li.current-cat a, .sidebar .widget-menu .current-menu-item a, .sidebar .widget-menu ul .current_page_item a, .sidebar .widget-menu li.activeChild a {
    color: #ffffff;
    background: #a90006;
}
.side-contact-header {
    margin-bottom: 20px;
}
.contact-form-sidebar .wpcf7 {
    padding: 40px 30px;
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
    background: #031726;
    box-shadow: 0px 0px 30px rgba(94, 94, 94, 0.1);
}

.side-contact-header p {
    font-size: 12px;
    color: #000;
    line-height: normal;
}

.contact-form-sidebar {
    width: 100%;
    position: relative;
    margin-top: 15px;
}
.side-form-title {
    position: relative;
    width: 100%;
    text-align: left;
    font-weight: 500;
    font-size: 40px;
    line-height: 30px;
    color: #fff;
    text-transform: capitalize;
}
.sidebar .form-title-wrap {
    width: 100%;
    position: relative;
    text-align: left;
    padding: 0;
    margin-bottom: 0;
}
.sidebar div.wpcf7 .wpcf7-form .form-control {
    padding: 7px 15px;
    padding-left: 0;
    border: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.32);
    border-radius: 0;
    background: none;
    height: 50px;
    font-weight: 300;
    font-size: 14.5273px;
    line-height: 22px;
    color: #fff;
    box-shadow: none;
}
.sidebar div.wpcf7 .wpcf7-form textarea.form-control {
    height: 110px;
}
.sidebar div.wpcf7 .wpcf7-form .label-name {
    font-size: 16px;
}

.sidebar .wpcf7 ::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 0.32);
}

.sidebar .wpcf7 ::-moz-placeholder {
    color: rgba(255, 255, 255, 0.32);
}

.sidebar .wpcf7 :-ms-input-placeholder {
    color: rgba(255, 255, 255, 0.32);
}

.sidebar .wpcf7 :-moz-placeholder {
    color: rgba(255, 255, 255, 0.32);
}

.wpcf7-form textarea.form-control {
    height: 130px;
}

.sidebar div.wpcf7 .wpcf7-form .form-control:focus {
    border-bottom: 1px solid #D8D8D8;
}

.sidebar div.wpcf7 .wpcf7-form .form-group {
    margin-bottom: 15px;
}
.sidebar div.wpcf7 .wpcf7-response-output {
    bottom: -30px;
    padding: 2px 6px !important;
    font-size: 12px;
    background: #b30000;
    line-height: 14px;
    color: #fff;
}
.sidebar div.wpcf7 span.wpcf7-quiz-label {
    color: #ffffff;
}
.sidebar .wpcf7 form .btn-wrap.btn:after {
    border: 1px solid #295464;
}
.sidebar .wpcf7 form .btn-wrap:hover {
    color: #fff;
    background: transparent;
    border-color: #fff;
}
.sidebar .wpcf7 form .btn-wrap .btn:hover {
    color: #fff;
    border-color: #ffffff;
    background-color: transparent;
}
.sidebar .wpcf7 form .btn-wrap.btn:hover:after {
    border-color: #fff;
}
/* sidebar css*/

/* blog single css */
.blog-info-header .category-list {
    width: calc(100% - 0px);
    color: #1E1E1E;
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
    padding: 0;
    margin-bottom: 30px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    align-items: center;
    text-transform: capitalize;
    border-bottom: 1px solid #DCDCDC;
    padding-bottom: 22px;
}
.blog-heading {
    margin-bottom: 20px;
    position: relative;
    display: block;
    letter-spacing: .03em;
    text-transform: capitalize;
    line-height: 48px;
    color: #292828;
    font-size: 42px;
    font-style: normal;
    font-weight: 500;
}
.blog-single-img {
    width: 100%;
    position: relative;
    margin-bottom: 25px;
}

.blog-single-img img {
    width: 100%;
}
.single-post-content img,  .static-page-details img {
    border: 1px solid #f2f2f2;
    padding: 5px;
}
img.size-full, .size-full {
    width: 100%;
}
.single-post-content .size-full {
    width: 100%;
}
.blog-info-header {
    margin-top: 15px;
    margin-bottom: 0;
}

.blog-content .wp-video {
    max-width: 100%;
    margin-bottom: 30px;
    margin-top: 30px;
}
/* blog page css */

/* pagination css */
.paging-new {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 0px;
}
.paging-new .nav-links {
    display: flex;
    align-items: center;
    justify-content: center;
}
.paging-new .page-numbers {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: .06em;
    text-transform: uppercase;
    color: #999;
    height: 24px;
    width: 24px;
    text-align: center;
    border: none;
    border-radius: 50%;
}
.paging-new .page-numbers, .paging-new .page-numbers.current {
    margin: 0 6px;
}
.paging-new .next.page-numbers, .paging-new .prev.page-numbers {
    display: inline-block;
    margin-right: 0;
    margin-left: 15px;
    font-size: 16px;
    text-transform: uppercase;
    color: #70c6d6;
    line-height: 24px;
    letter-spacing: .06em;
    height: 24px;
    width: 48px;
    text-align: center;
    border: none;
    border-radius: 50%;
}
.paging-new .next.page-numbers:hover, .paging-new .prev.page-numbers:hover {
    color: #a90006;
}
.paging-new .prev.page-numbers {
    margin-right: 15px;
    font-size: 0px;
    margin-left: 0;
    position: relative;
}
.paging-new .prev.page-numbers:after {
    content: "Prev";
    position: absolute;
    left: 0;
    top: 0;
    margin: auto;
    bottom: 0;
    right: 0;
    color: #a90006;
    font-size: 16px;
}
.paging-new .page-numbers:hover {
    color: #a90006;
    border-color: #a90006;
    background-color: transparent;
}

.paging-new .page-numbers.current {
    background-color: transparent;
    color: #a90006;
}
.paging-new .screen-reader-text {
    display: none;
    font-size: 0px;
    opacity: 0;
    pointer-events: none;
}

.paging-new .next.page-numbers:hover, .paging-new .prev.page-numbers:hover {
    color: #a90006;
    border-color: #a90006;
    background-color: transparent;
}

.paging-new .pagination {
    margin-top: 70px;
    justify-content: center;
}
/* pagination css */
/* search css */
.custom_form_msg, .msg-side-form {
    color: #ffffff;
    font-weight: 500;
    display: block;
    position: absolute;
    bottom: 0;
    right: 32px;
    font-size: 10px;
    background-color: #b30000;
    padding: 6px;
    border-radius: 4px 4px 0px 0px;
    line-height: 6px;
    text-transform: capitalize;
}
.msg-side-form {
    right: 0;
}
.sidebar .msg-side-form {
    right: 122px;
}
.blog-search-side .msg-side-form {
    right: 111px;
}
.search-form ::-webkit-input-placeholder {
    color: #000;
    font-size: 16px;
    font-weight: 300;
    opacity: 1;
}
.search-form ::-moz-placeholder {
    font-size: 16px;
    color: #000;
    opacity: 1;
    font-weight: 300;
}
.search-form :-ms-input-placeholder, .mobile-search-bar-box .search-input-box :-ms-input-placeholder {
    font-size: 16px;
    color: #000;
    opacity: 1;
    font-weight: 300;
}
.search-form :-moz-placeholder, .mobile-search-bar-box .search-input-box :-moz-placeholder {
    font-size: 16px;
    color: #000;
    opacity: 1;
    font-weight: 300;
}

.blog-search-side form.search-form {
    float: left;
    width: 100%;
    position: relative;
}

.sidebar .searchitem label {
    display: inline;
    margin-bottom: 0;
}
.sidebar .searchitem .search-field {
    color: #000;
    font-size: 16px;
    height: 60px;
    display: inline-block;
    width: 100%;
    float: left;
    margin: 0;
    border: 1px solid #E2E2E2;
    border-radius: 0;
    padding: 12px 0px;
    padding-right: 40px;
    padding-left: 50px;
    line-height: 26px;
    background: #F9F9F9;
    box-shadow: 0px 0px 30px rgba(94, 94, 94, 0.1);
}
.blog-search-side .searchitem .search-submit {
    border: none;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100px;
    height: 60px;
    padding: 10px;
    margin: auto;
    cursor: pointer;
    font-size: 14px;
    background: #BE2430;
    color: #fff;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.sidebar .searchitem .search-submit {
    border: none;
    position: absolute;
    top: 0;
    bottom: 0;
    width: 120px;
    height: 60px;
    padding: 10px;
    margin: auto;
    cursor: pointer;
    font-size: 14px;
    border-radius: 0;
    right: 0;
    background: #a90006;
    color: #fff;
    text-transform: uppercase;
}

.blog-search-side form.search-form:after, .sidebar form.search-form:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
    bottom: 0;
    margin: auto;
    width: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-image: url(../img/search.svg);
    background-repeat: no-repeat;
    background-size: 17px;
    padding-left: 0px;
    background-position: center;
}

.sidebar .widget.searchitem {
    padding: 0;
    border: none;
    float: left;
    width: 100%;
    position: relative;
    box-shadow: none;
    margin-bottom: 20px;
}

.sidebar .widget.searchitem .widget-title {
    padding: 0;
    margin-bottom: 15px;
}
.sidebar .searchitem .search-field::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #a7a7a7;
}
.sidebar .searchitem .search-field::-moz-placeholder { /* Firefox 19+ */
    color: #a7a7a7;
}
.sidebar .searchitem .search-field:-ms-input-placeholder { /* IE 10+ */
    color: #a7a7a7;
}
.sidebar .searchitem .search-field:-moz-placeholder { /* Firefox 18- */
    color: #a7a7a7;
}
.sidebar .form-heading {
    margin-bottom: 15px;
    font-weight: 500;
    font-family: 'Fraunces', serif;
    font-size: 24px;
    line-height: 34px;
    letter-spacing: 0;
    text-transform: uppercase;
    color: #FFFFFF;
    position: relative;
    padding-bottom: 20px;
    text-align: center;
}
.sidebar .form-heading:after {
    position: absolute;
    content: "";
    bottom: 0;
    height: 3px;
    background: #B67662;
    width: 255px;
    left: -30px;
}
/* sidebar css end */


/* code section css */
.code-row .code-box-copy pre[class*="language-"] {
    margin: 0;
    height: 300px;
}
.code-row .code-right-image {
    display: flex;
}
.code-row .code-right-image img  { 
    height: 100%;
    object-fit: contain;
}
.code-list-row {
    margin-top: 40px;
}
.code-row .code-right-image .code-image::after {
  position: absolute;
  content: "Output";
  top: 0;
  right: 0;
  text-transform: uppercase;
  background: #a90006;
  color: #fff;
  padding: 6px;
  font-weight: 600;
  line-height: normal;
  font-size: 12px;
  letter-spacing: 1px;
}
/* code section css */

/* multiple output css */
.multi-output-image-sec {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}
.multi-output-image-sec a {
    display: inline-block;
    width: 33.33333333333%;
    padding-right: 10px;
    height: 150px;
}
.multi-output-image-sec a img {
    width: 100%;
    padding: 5px;
    border: 1px solid #ccc;
    height: 100%;
    object-fit: contain;
}
/* multiple output css */
